## AwnImage AwnImage |

## Functions

AwnImage * | awn_image_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkMisc
                        ╰── GtkImage
                            ╰── AwnImage

## Description

## Functions

### awn_image_new ()

    AwnImage *
    awn_image_new (void);

## Types and Values